<?
echo "<div class='p_m'>Ещё игры:</div>";
echo "<table><tr><td class='gmenu'>";
echo "<a href='farm.php'><img src='img/farm.jpg' width='60' height='60' alt='Веселая ферма 3' /></a>";
echo "</td><td class='gmenu'>";
echo "<a href='saw.php'><img src='img/saw.jpg' width='60' height='60' alt='Saw' /></a>";
echo "</td><td class='gmenu'>";
echo "<a href='glubin.php'><img src='img/glubin.jpg' width='60' height='60' alt='скрытые чудеса глубин' /></a>";
echo "</td><td class='gmenu'>";
echo "<a href='ksveta.php'><img src='img/ksveta.jpg' width='60' height='60' alt='колыбель света' /></a>";
echo "</td><td class='gmenu'>";
echo "<a href='bubble.php'><img src='img/bubble.jpg' width='60' height='60' alt='Шарики' /></a>";
echo "</td><td class='gmenu'>";
echo "<a href='masaf.php'><img src='img/masaf.jpg' width='60' height='60' alt='Масяня в полной Африке' /></a>";
echo "</td></tr></table>";
echo "<div class='foot'><a href='http://vkygy.ru'><img src='http://vkygy.ru/img/ban.gif'></a></div>";
?>